@media print {
#levypanelobal,#strankapaticka,#aktualizace,#reklama{
    display: none;
}
#strankahlavicka{
  background-color: #F99D38;
}
#strankahlavickalogoobal{
  float: left;
  padding: 15px 0 0 15px;
  width: 159px;
  height: 100px;
}
#strankahlavickanadpisobal{
  height: 107px;
}
img{
border: 0px;
}
}

